html,
body{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

#wrapper{
    width: 80%;
    height: 80%;
    margin: auto;
    padding: 5% 0;
    text-align: center;
}

#logo{
    width: 60%;
}

@media (max-width: 800px) {
    #logo{
        width: 100%;
    }
}

h1{
    margin-top: 8%;
    color: #F4B248;
    font-size: 2em;
}